html{
	overflow-y: scroll;
	height:100%;
	background:#063f60;
}
body{
	margin:0;
	color:#3e3e3e;
	font:12px Arial, Helvetica, sans-serif;
	background:url(../images/bg-wrapper.jpg) no-repeat 50% 0;
	min-width: 1000px;
	min-height:100%;
}
* html body{
	height:100%;
}
img{border-style:none;}
a{
	color:#387aa2;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
#wrapper{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.w1 {
	width: 1059px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1059px;
	position: relative;
	float: left;
	left: -50%;
}
#page {
	width: 1059px;
	overflow: hidden;
	padding-top:100px;
	position:relative;
}
#header{
	height:100px;
	width:1059px;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
.logo{
	float:left;
	width:232px;
	height:81px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	margin:9px 0 0 48px;
}
.logo a{
	display:block;
	height:100%;
	cursor:pointer;
	position:relative;
}
#nav{
	float:right;
	background: url(../images/bg-nav.png) no-repeat;
	margin:8px 0 0 0;
	display:inline;
}
#main-nav{
	height:83px;
	width:774px;
	list-style:none;
	margin:0;
	padding:0 0 0 5px;
	position:relative;
	z-index:100;
}
#main-nav li{
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	padding:26px 0 0;
	margin:-3px -1px 0 0;
}
#main-nav li:hover,
#main-nav li.hover{
	position:relative;
	z-index:10;
}
#main-nav li:hover .drop,
#main-nav li.hover .drop { top: 62px; }
#main-nav li a{
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	float: left;
	outline: none;
}
#main-nav li a span{
	float:left;
	height:27px;
	padding:10px 16px 0 27px;
}
#main-nav li.hover .has-drop-link,
#main-nav li:hover .has-drop-link {
	position: relative;
	z-index: 10;
}
#main-nav li.hover .has-drop-link span,
#main-nav li:hover .has-drop-link span {
	height: 27px;
}
#main-nav li.hover .has-drop-link em,
#main-nav li:hover .has-drop-link em {
	height: 63px;
}
#main-nav li a em{
	width:13px;
	height:37px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
#main-nav li.active a span,
#main-nav li:hover a span,
#main-nav li.hover a span{
	background: url(../images/bg-nav-h-l.png) no-repeat;
}
#main-nav li.active a em,
#main-nav li:hover a em,
#main-nav li.hover a em{
	background: url(../images/bg-nav-h-r.png) no-repeat;
}
#main-nav .drop {
	position: absolute;
	left: 1px;
	top: -9999px;
	z-index: 9;
	width: 999px;
}
#main-nav .drop .drop-inner {
	float: left;
	position: relative;
}
#main-nav .drop ul {
	padding: 0;
	margin: -5px 0;
	list-style: none;
}
#main-nav .drop ul li {
	float: none;
	background: none;
	font-size: 0;  
	line-height: 0;
	padding: 0 0 1px;
	margin: 0 0 -1px;
}
#main-nav .drop ul li a {
	padding: 6px 3px 5px;
	float: none;
	display: block;
	height: auto;
	background: url(../images/none.gif);
	color: #74a7c3;
	font: 12px/14px Verdana, Arial, Helvetica, sans-serif;
}
#main-nav .drop ul li a:hover{
	text-decoration:underline;
}
.pointer { display: none; }
#main-nav.menu-hard-code .drop {width: 300px; }
.table { display: table; }
.body { display: table-row; }
.left,
.right {
	background: url(../images/bg-drop-l.png) repeat-y;
	width: 9px;
	display: table-cell;
}
.right { background: url(../images/bg-drop-r.png) repeat-y; }
.content {
	height: 1%;
	background: #002942 url(../images/bg-drop-c.gif) repeat-x;
	display: table-cell;
}
.top-left,
.top-right,
.bottom-left,
.bottom-right {
	background: url(../images/bg-drop-tl.png) no-repeat;
	height: 9px;
	width: 9px;
	font-size: 0;
	display: table-cell;
}
.top-right { 
	background: url(../images/bg-drop-tr.png) no-repeat;
}
.bottom-left { 
	background: url(../images/bg-drop-bl.png) no-repeat; 
}
.bottom-right {
	background: url(../images/bg-drop-br.png) no-repeat;
}
.top,
.bottom {
	background: url(../images/bg-drop-t.png) repeat-x;
	height: 9px;
	display: table-cell;
	font-size: 0;
}
.bottom { background: url(../images/bg-drop-b.png) repeat-x; }
.btn-alerts{
	display:block;
	padding:5px 0 0 46px;
	width:90px;
	height:17px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#4e89c4;
	background: url(../images/btn-alerts.jpg) no-repeat;
	position:absolute;
	bottom:0;
	right:50px;
	text-decoration:none;
	z-index:50;
	clear:both;
}
* html .btn-alerts{
	right:49px;
}
.btn-alerts:hover{
	text-decoration:underline;
}
#main{
	width:100%;
	position:relative;
	z-index:5;
	top:-30px;
}
#main:after{
	content:"";
	display:block;
	clear:both;
}
.main-box{
	background: url(../images/bg-main-box.png) no-repeat;
	width:1059px;
	height:718px;
}
.main-box2{
    background: url(../images/bg-main-box2.png) no-repeat;
	width:1059px;
	height:818px;
}
.main-image {
    position: absolute;
	top: 32px; 
	left: 50px;
	background: url(../images/bg-main-image.jpg);
	width: 956px;
	height: 654px;
	z-index: -1;
}
.main-image2 {
    position: absolute;
    top: 32px; 
	left: 50px;
	background: url(../images/bg-main-image2.jpg);
	width: 956px;
	height: 738px;
	z-index: -1;
}
.boxes{
	width:100%;
	overflow:hidden;
}
.right-boxes{
	float:right;
	list-style:none;
	margin:0;
	padding:19px 0 40px;
}
.right-boxes li{
	vertical-align:top;
	overflow:hidden;
	background: url(../images/bg-box.png) no-repeat;
	width:266px;
	height:83px;
	margin:0 0 -40px;
	padding:38px 50px 30px 40px;
	position:relative;
}
.right-boxes li img{
	float:left;
	border:1px solid #345f7a;
	margin:0 8px 0 0;
}
.right-boxes li .hold {
	overflow: hidden;
}
* html .right-boxes li .hold { display: inline-block; }
.right-boxes li strong{
	font-size:17px;
	font-weight:normal;
	color:#002740;
	line-height:17px;
	display:block;
	margin-bottom:2px;
    font-family: 'Droid Sans', sans-serif;
}
.cufon-active .right-boxes li strong{
	font-size:19px;
	margin:-2px 0 2px;
}
.right-boxes li p{
	margin:0;
	font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
}
.video-box{
	background: url(../images/bg-video-box.png) no-repeat;
	width:255px;
	height:141px;
	padding:44px 43px 0 58px;
	margin-top:312px;
}
.video-box a{
	display:block;
	position:relative;
	margin-bottom:8px;
}
.video-box a img{
	display:block;
}
.video-box strong{
	font-size:13px;
	font-weight:bold;
	color:#e38a19;
	line-height:22px;
	margin-bottom:2px;
	display:block;
	text-align:center;
}
/* Start Homepage updates 08.13.12 */
.left-box-one{
    background: url(../images/bg-presentation-box.png) no-repeat;
    width:255px;
	height:240px;
	padding:44px 43px 0 58px;
	margin-top:145px;
}
.left-box-one a{
	display:block;
	position:relative;
	margin-bottom:8px;
}
.left-box-one a img{
	display:block;
}
.left-box-one strong{
	font-size:13px;
	font-weight:bold;
	color:#e38a19;
	line-height:22px;
	margin-bottom:2px;
	display:block;
	text-align:center;
}
.left-box-two{
    background: url(../images/bg-video-box.png) no-repeat;
	width:255px;
	height:141px;
	padding:44px 43px 0 58px;
	margin-top:-20px;
}
.left-box-two a{
	display:block;
	position:relative;
	margin-bottom:8px;
}
.left-box-two a img{
	display:block;
}
.left-box-two strong{
	font-size:13px;
	font-weight:bold;
	color:#e38a19;
	line-height:22px;
	margin-bottom:2px;
	display:block;
	text-align:center;
}
/* End Homepage updates 08.13.12 */
.bottom-box{
	width:919px;
	background: url(../images/bg-bottom-box.png);
	height:151px;
	margin:-14px 0 0 51px;
	overflow:hidden;
	padding:12px 7px 12px 30px;
}
.bottom-box-w{
	width:100%;
	overflow:hidden;
	background: url(../images/border1.gif) repeat-y 583px 0;
}
.bottom-box .about-box{
	float:left;
	width:570px;
	position:relative;
	padding-top:2px;
}
.bottom-box h1,
.bottom-box h2{
	font-size:24px;
	color:#15557d;
	font-weight:normal;
	margin:0 0 6px;
    font-family: 'Droid Sans', sans-serif;
}
.bottom-box h2{
	margin-bottom:4px;
}
.bottom-box .about-box p{
	margin:0 0 15px;
	line-height:14px;
}
.bottom-box .news-box{
	float:right;
	width:310px;
	position:relative;
}
.bottom-box .news-box ul{
	list-style:none;
	margin:0 0 -5px;
	padding:0;
}
.bottom-box .news-box ul li{
	vertical-align:top;
	height:1%;
	font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:13px;
}
.bottom-box .news-box ul li em{
	display:block;
	color:#999;
	margin-bottom:1px;
	font-style:normal;
}
.bottom-box .news-box ul li a{
	color:#12649d;
}
.bottom-box .news-box .more{
	display:block;
	width:86px;
	height:17px;
	background:url(../images/btn-read-more.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.main-t{
	height:304px;
	overflow:hidden;
	background: url(../images/bg-main-t.png) no-repeat;
}
.main-b{
	height:356px;
	overflow:hidden;
	background: url(../images/bg-main-b.png) no-repeat;
}
.main-c{
	background: url(../images/bg-main-c.png) repeat-y;
	height:1%;
	padding:0 30px 0 70px;
}
.main-c:after{
	content:"";
	display:block;
	clear:both;
}
.main-holder{
	margin:-253px 0 -309px;
	float:left;
	position:relative;
	width:100%;
}
#content{
	float:left;
	width:720px;
	padding-top:108px;
}
.breadcrumbs{
	list-style:none;
	margin:0 0 25px;
	padding:0;
	overflow:hidden;
	width:100%;
}
.breadcrumbs li{
	float:left;
	background: url(../images/separator2.gif) no-repeat 0 6px;
	margin:0 12px 0 -12px;
	padding:0 6px 0 12px;
	font-size:11px;
	font-weight:bold;
}
.breadcrumbs li a{
	color:#666;
	text-decoration:none;
	font-weight:normal;
}
.breadcrumbs li a:hover{
	text-decoration:underline;
}
#content h1{
	font-size:24px;
	color:#009C4C;
	margin:0 0 6px;
	font-weight:normal;
    font-family: 'Droid Sans', sans-serif;
    
}
#content h2{
	font-size:20px;
	color:#f89b25;
	margin:0 0 11px;
	font-weight:normal;
    font-family: 'Droid Sans', sans-serif;
}
#content h3{
	font-size:20px;
	color:#4b8cb4;
	margin:0 0 11px;
	font-weight:normal;
    font-family: 'Droid Sans', sans-serif;
}
#content p{
	margin:0 0 9px;
	line-height:14px;
}
#content ul.usual-list{
	list-style:none;
	margin:0;
	padding:0 0 17px 12px;
	line-height:14px;
}
#content ul.usual-list li{
	background: url(../images/separator3.gif) no-repeat 0 6px;
	padding:0 0 0 7px;
}
#sidebar{
	float:right;
	width:216px;
}
#sidebar h2{
	color:#fefefe;
	font-size:19px;
	line-height:22px;
	padding:8px 0;
	text-align:center;
	font-weight:normal;
	margin:0 2px;
	background: url(../images/bg-heading.gif) repeat-y;
    font-family: 'Droid Sans', sans-serif;
}
.cufon-active #sidebar h2{
	font-size:21px;
	padding-bottom:7px;
}
#sidebar ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100%;
}
#sidebar ul li{
	vertical-align:top;
	height:1%;
	border-top:1px solid #c4cdd1;
	margin:-1px 0 1px;
	padding:4px 14px;
}
#sidebar ul li a{
	text-decoration:none;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#3779a2;
}
#sidebar ul li a:hover{
	text-decoration:underline;
}
#footer{
	width:958px;
	margin:0 auto;
	overflow:hidden;
	color:#3f7597;
	font-size:11px;
	position:relative;
	z-index:10;
	top:-46px;
}
#footer ul{
	list-style:none;
	margin:0 0 11px;
	padding:0;
	overflow:hidden;
	width:100%;
}
#footer ul li{
	float:left;
	background: url(../images/separator1.gif) no-repeat 0 5px;
	margin:0 9px 0 -9px;
	padding:0 6px 0 9px;
}
#footer p{
	margin:0;
}

#footer2{
    width:958px;
	margin:0 auto;
	color:#3f7597;
	font-size:11px;
	position:relative;
	z-index:10;
	top:-40px;
    height: 100px;
}
#footer2 ul{
	list-style:none;
	margin:0 0 11px;
	padding:0;
	overflow:hidden;
	width:100%;
}
#footer2 ul li{
	float:left;
	background: url(../images/separator1.gif) no-repeat 0 5px;
	margin:0 9px 0 -9px;
	padding:0 6px 0 9px;
}
#footer2 p{
	margin:0;
    padding: 0 0 10px 0;
}


/****************************** additional styles ****************/
.spr-ir-category {
	cursor: pointer;
	padding: 5px;
	margin: 0px;
}

.spr-ir-category-link {
	line-height: auto;
	padding: 0px;
	padding-left: 25px;
	display: block;
	margin: 0px;
	text-decoration: none;
	cursor: pointer;
	color: #000
}
.spr-ir-category-link.collapse {
  background: url(http://content.stockpr.com/stockpr/files/collapse.gif) no-repeat 5px 3px !important;
}
.spr-ir-category-link.expand {
  background: url(http://content.stockpr.com/stockpr/files/expand.gif) no-repeat 5px 3px !important;
}

#sidebar ul li.active a {
	font-weight: bold;
}

/************* headers ****************/

.main-t#investors{
	background: url(../images/header_investors.png) no-repeat;
}
.main-t#shale{
	background: url(../images/header_shale.png) no-repeat;
}
.main-t#red-valve{
	background: url(../images/header_red_valve.png) no-repeat;
}
.main-t#pipes{
	background: url(../images/header_pipes.png) no-repeat;
}